SOLARUS-QUEST-EDITOR(6)

NAME
solarus-quest-editor - manual page for solarus-quest-editor 1.5.0

SYNOPSIS
solarus-quest-editor [options] files...
bar [options] files...

DESCRIPTION
This manual page documents briefly the solarus-quest-editor.

solarus-quest-editor is a program that allows one to develop quests for the solarus engine.

SEE ALSO
solarus(6), solarus-run(6).